<div class="container-fluid">
    <!-- DataTales Example --> 
    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Lista de Usuarios</h6>
        </div>
        <div class="card-body">
            <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th>Cédula</th>
                            <th>Nombres</th>
                            <th>Apellidos</th>
                            <th>Email</th>
                            <th>Celular</th>
                            <th>Rol</th>
                            <th>Acción</th>
                        </tr>
                    </thead>
                    <tfoot>
                        <tr>
                            <th>ID</th>
                            <th>Cédula</th>
                            <th>Nombres</th>
                            <th>Apellidos</th>
                            <th>Email</th>
                            <th>Celular</th>
                            <th>Rol</th>
                            <th>Acción</th>
                        </tr>
                    </tfoot>
                    <tbody>
                        <tr *ngFor=" let user of _usuarios ">
                            <td>{{ user.id }}</td>
                            <td>{{ user.cedula }}</td>
                            <td>{{ user.nombres }}</td>
                            <td>{{ user.apellidos }}</td>
                            <td>{{ user.email }}</td>
                            <td>{{ user.celular }}</td>
                            <td>{{ user.descripcion }}</td>
                            <td style=" text-align: center;"><a href="javascript:void(0)" class="btn btn-danger btn-circle btn-sm" (click)="OnEliminar(user.id)">
                              <i class="fas fa-trash"></i>
                            </a></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>

</div>